import { default as Colors } from './Colors';
export default PlainColor;
declare class PlainColor extends Colors {
    constructor(color: any);
    getColor(id: any, datum: any): any;
    getColorByIndex(value: any): any;
    getColorByKey(value: any): any;
}
